Activity log for bug #1068698

Date Who What changed Old value New value Message
2012-10-19 15:19:18 DoHwan Kim bug added bug
2012-12-06 04:03:23 Florian Diesch unsettings: status New Confirmed
2012-12-06 04:03:26 Florian Diesch unsettings: importance Undecided Wishlist
2015-11-08 15:52:22 Florian Diesch unsettings: status Confirmed Fix Committed
2015-11-08 20:38:34 Florian Diesch unsettings: status Fix Committed Fix Released